/*//////////////////////////////// Notes



*/

/*//////////////////////////////// Main */

body
{	
	margin: 0px;
	padding: 0px;
	background-color: #FFFFFF;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #000000;
	font-size: 11px;
	line-height: 14px;
}

a
{
	text-decoration: none;
	color: #FE660D;
}

a:hover
{
	color: #FF771E;
}

img a 
{
	border: 0;
}

img 
{
	border: 0px;
	margin: 0px;
	padding: 0px
}

h1
{
	font-size: 11px;
	font-weight: bold;
	margin: 0px 0px 13px 0px;
}

/*//////////////////////////////// Layout */

#main_frame
{
	margin: 0px auto 5px auto;
	padding: 0px 1px 0px 1px;
	width: 790px;
	background: #FFFFFF;
	z-index: 0;
	border-left: 1px dotted #000000;
	border-right: 1px dotted #000000;
}

#balken_blau_1
{
	position: relative;
	background: #B8CFDA;
	height: 21px;
	width: 100%;
	margin: 0px;
	padding: 0px;
}

#balken_blau_2
{
	position: relative;
	background: #B8CFDA;
	height: 21px;
	width: 100%;
	margin: 0px;
	padding: 0px;
}

#balken_blau_1 a, #balken_blau_2 a, #footer a
{
	color: #000000;
	font-family : Arial, Verdana, Helvetica, sans-serif;
	padding: 2px;
	font-size: 10px;
	/*letter-spacing: 0.09em;*/
	margin: 0px 0px 0px 15px;
}

#balken_blau_1 a:hover, #balken_blau_2 a:hover, #footer a:hover
{
	color: #000000;
	background: #FFFFFF;
}

#balken_orange
{
	background: #EC8721;
	height: 3px;
	width: 100%;
	margin: 1px 0px 0px 0px;
	padding: 0px;
}

#oben_mitte
{	
	position: relative;
	margin: 1px 0px 1px 0px;
	height: 83px;
	width: 790px;
	background: url(https://www.kfw-beraterboerse.de/images/mb_header2.jpg) no-repeat;
	/*background: #f5f4f0;*/
}

#kfw_logo
{
	position: absolute;
	right: 19px;
	top: 12px;
}

#nbank_logo
{
	position: absolute;
	right: 165px;
	top: 16px;
}

#content_holder
{
	width: 790px;
	margin: 0px;
	padding: 0px 0px 70px 0px;
}

#navi_holder
{
	position: relative;
	width: 205px;
	margin: 0px;
	padding: 0px;
	float: left;
}

#main_content
{
	width: 570px;
	margin: 0px;
	padding: 15px 0px 0px 0px;
	float: left;
}

#main_content ul
{
	padding: 0px 0px 0px 15px;
}

#footer
{	
	position: relative;
	background: #B8CFDA;
	width: 790px;
	height: 22px;
	margin: 0px;
	padding: 0px;
}

.navi_blau_links
{
	position: absolute;
	left: 5px;
	top: 3px;
}

.navi_blau_rechts
{
	position: absolute;
	right: 17px;
	top: 3px;
}

.navi_blau_aktiv
{
	color: #000000;
	background: #FFFFFF;
}

.scrolldiv570x300
{
	width: 570px; 
	height: 300px; 
	overflow: auto;
}



/*//////////////////////////////// Navigation */

#navigation_lvl_1
{
	/*
	position: absolute;
	top: 5px;
	left: 5px;
	*/
	position: relative;
	margin: 5px 0px 0px 5px;
	padding: 0px 0px 15px 0px;
	width:  170px;
	height: auto;
	background: #FFFFFF;
	border: 1px solid #B8CFDA;
	z-index: 1;
}

#navigation_lvl_2
{
	position: absolute;
	top: 30px;
	left: 5px;
	margin: 0px;
	padding: 0px 0px 15px 0px;
	margin: 0px;
	width:  170px;
	height: auto;
	background: #FFFFFF;
	border: 1px solid #B8CFDA;
	z-index: 2;
	
}

#navigation_lvl_3
{
	position: absolute;
	top: 75px;
	left: 12px;
	margin: 0px;
	padding: 0px 0px 15px 0px;
	margin: 0px;
	width:  170px;
	height: auto;
	background: #FFFFFF;
	border: 1px solid #B8CFDA;
	z-index: 3;
	
}

#navi_holder a
{
	color: #000000;
	text-decoration: none;
}

#navi_holder a:hover
{
	color: #333333;
}

#navi_holder ul 
{
	display: block;
	list-style: none;
	margin: 5px 0px 0px 0px;
	padding: 0px;
}

#navi_holder ul li 
{
	padding: 0px 0px 9px 8px;
}

#navi_holder ul li a 
{
	color: #5f5f5f;
}

.navi_header
{
	margin: 8px 0px 15px 8px;
	font-size: 12px;
	font-weight: bold;
}


/*//////////////////////////////// Klassen */


.clear
{
	clear: both;
}

.sortlink
{
	font-weight: bold;
	color: #000000;
	text-decoration: underline;
}

.hinweis
{
	font-size: 9px;
	/*font-style: italic*/;
	color: #676767;
}

.nopadding
{
	padding: 0px
}

/*
.nopadding td
{
	padding: 3px
}
*/

.trennlinie
{
	border-bottom: 1px solid #000000;
	height: 0px;
	margin: 5px 0px 9px 0px;
}

.boxblau{
	background: #cfdde6;;
	padding: 6px;
}


/*//////////////////////////////// Tabellen */

td
{
	padding: 2px;
	vertical-align: top;
}

.TDKopf
{
	background-color:#010333;
	color: #FFFFFF;
	text-align: center;
}

.TDKopfHellBlau
{
	background-color:#cfdde6;
	color: #000000;
	text-align: center;
	font-weight: bold;	
}

.TBeigeWhiteBorder td		
{ 
	border: 1px solid #FFFFFF;
	vertical-align: top;
}

.TDHellBlau			{ background-color:#cfdde6; }
.TBlau 				{ background-color:#010333; }
.TBeige 			{ background-color:#f7f3e7; }
.TBeigeWhiteBorder	{ background-color:#f7f3e7; }
.TWeiss 			{ background-color:#ffffff; }	
.TSchwarz 			{ background-color:#000000; }
.TWhiteBorder		{ border: 1px solid #FFFFFF; }

.einrueck_1			{ margin: 0px 0px 0px 16px; }
.einrueck_2			{ margin: 0px 0px 0px 32px; }



/*//////////////////////////////// Formulare */

select
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	background-color: #cfdde6;
	font-size: 10px;
	border: 0px;
	margin: 0px;
}

.select_white
{
	background-color: #FFFFFF;
}

.select_error
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	background-color: #FF0000;
	font-size: 10px;
	border: 0px;
}

.checkbox_error
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #66CC66;
	background-color: #FF0000;
	font-size: 20px;
	border: 10px;
}

textarea
{
	margin: 0px;
	padding: 0px;
	background-color: #cfdde6;
	border: 1px solid #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	font-size: 10px;
}

input
{
	margin: 0;
}

input[type="checkbox"] { 	border: 1px solid #f00;	}

.input_normal
{
	margin: 0px;
	padding: 1px;
	background-color: #cfdde6;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	font-size: 10px;
	border: 1px solid #000000;
}

.input_error
{
	margin: 0px;
	padding: 1px;
	background-color: #cfdde6;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	font-size: 10px;
	border: 2px solid #FF0000;
}

.submit_link
{
	margin: 0px;
	padding: 0px;
	border: 0;
	background: #ffffff;
	color: #FE660D;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;	
	cursor: pointer;
}

.submit_normal
{
	border: 0px;
	color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;	
	cursor: pointer;
}